import * as memberBiz from "../../biz/member/member";
import * as examineBiz from "../../biz/member/examine";

export const FirstName = '导出相关';
export const FirstRouter = '/manage/outPut';
export const Config = {
    "会员导出":[
        {
            apiName:"个人会员导出",
            subUrl:'/memberdb/outputindividualmembers',
            param:[],
            bindBiz:memberBiz.outPutIndividualMembers
        },
        {
            apiName:"单位会员导出",
            subUrl:'/memberdb/outputunitmembers',
            param:[],
            bindBiz:memberBiz.outPutUnitMembers
        }
    ],
    "审批导出":[
        {
            apiName:"待审核导出",
            subUrl:'/memberdb/outputpendingreviewlist',
            param:[
                {key:"memberType", type:"Number", desc:"会员类型"}
            ],
            bindBiz:examineBiz.outPutPendingReviewList
        },
    ]
}
